<template>
	 <div class="cg-affiliate-products-list-block add-top-sml">
                  <nav class="affiliate-sold-products">
                    <div class="nav affiliate-nav-head-wrap nav-tabs d-flex justify-content-center" id="nav-tab" role="tablist">

   <router-link :to="{ name: 'sales-all' }" class="cg-message-thumb nav-item nav-link" active-class = "active" exact><h3>All Products</h3></router-link>

                      <router-link :to="{ name: 'sales-most' }" class="cg-message-thumb nav-item nav-link" active-class = "active" exact><h3>Most Sold</h3></router-link>
<!--                      <router-link :to="{ name: 'sales-source' }" class="cg-message-thumb nav-item nav-link" active-class = "active" exact><h3>Click Sources</h3></router-link>-->


                    </div>
                  </nav>

                  <div class="cg-mobile-notification-nav-wrap">
                    <ul  id="cg-mobile-notifications-nav">
                        <router-link :to="{ name: 'sales-all' }" tag="li" active-class = "active" exact>All Products</router-link>
                        <router-link :to="{ name: 'sales-most' }" tag="li" active-class = "active" exact>Most Sold</router-link>
                    </ul>
                  </div>

                  <div class="tab-content cg-affiliate-product-table" id="nav-tabContent">

                       <router-view ></router-view>

                  </div>
                </div>
</template>

<script>

</script>
